<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary p-1 fixed-top">
            <a href="#" class="text-decoration-none text-white font-weight-bold mr-3 ml-3">Home</a>
            <a href="#about_me" class="text-decoration-none text-white font-weight-bold mr-3 ml-3">About Me</a>
            <a href="#projects" class="text-decoration-none text-white font-weight-bold mr-3 ml-3">Projects</a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container pt-5 w-75" id="about_me"> 
            <div class="d-none mt-2 d-md-inline-block">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid"/>  
                <div class="m-2">
                    <h2>Ada Lovelace</h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>  
            </div>

            <p class="container w-75">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary card-group p-5 text-white" id="projects">
            <div class="card bg-dark ml-5 p-3 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="mt-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="card bg-dark ml-5 mr-5 p-3 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="mt-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="card bg-dark mr-5 p-3 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="mt-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-3 text-white font-weight-normal">
            <p class="m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
    </body>
</html>